Subject: Re: linux-next: Tree for July 13

From: Theodore Ts'o <[email-masked]>
Date: Fri, 13 Jul 2012 08:29:10 -0400

On Fri, Jul 13, 2012 at 03:51:21PM +1000, Stephen Rothwell wrote:
> 
> The ext4 tree still has its build failure so I used the version from
> next-20120709.

I fixed this last night, but I probably just missed when you pulled in
the ext4 tree.  So hopefully you should have no problems with your
next linux-next build.

						- Ted